Subject: Re: Trainer Candidate - Soumyadip Banerjee
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 28 Mar 2023 01:10:48 -0700 (MST)

location-Kolkata,can relocate,immediate joiner,sound average,total experience -4.5y,salary-47k,expecting-8.5LPA(not much) did not share QA test , not worth it all. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 27, 2023 3:30:39 PM 
Subject: Fw: Trainer Candidate - Soumyadip Banerjee 

interview 

From: Soumyadip Banerjee <[email-masked]> 
Sent: Friday, March 24, 2023 12:31 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Soumyadip Banerjee 

	

	
			Tech Support Test 
		
	Name 	Soumyadip Banerjee 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 8240377644 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I live walking distance to office 
	Where do you currently live (area) 	Kolkata (will relocate) 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Mediamint 	Sr. Support Specialist and Analyst 	01-09-2022 	46000 
Previous Employer 2 	Amazon 	Risk Investigator 	01-09-2020 	
	If Selected, how much time do you need to join? 	3 days 
	Please briefly describe your work experience specifically in Quality? 	Hi, 

My keen skills in communication, managing customers, and assisting them fast are well demonstrated in my over 4.5 years in roles like Sr. Support Specialist and Risk Investigation. I was working as a Sr. Support Specialist and also the Quality Auditor of my team through Zendesk, and maintaining data through MS Excel, focusing on Digital Marketing of Pinterest where my attention to detail and Digital Marketing and communication skills were essential to the success of my team and the project. 

I have acquired an understanding of how to handle customers effectively as fast as possible and how to meet and exceed SLAs set by the companies I have had the pleasure of working for. 

I believe I am prepared to handle the exciting challenges this position presents, and I hope you allow me to further discuss my qualifications with you in an interview. I have attached a copy of my resume to this application for your review. Please let me know if you require additional information. 

Thank you for your time and consideration. 

Regards, 

Soumyadip Banerjee 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	The most difficult situation I have faced as someone responsible for managing and bringing improvements in the quality of my team is implementing a new system. The system was designed to improve efficiency and reduce costs but came with a steep learning curve. 

In order to make this system work, I had to train my team on the new system and get them to understand its intricacies. This was a difficult task because the system was complex and the team was not used to such a drastic change. They were reluctant to change and were resistant to the idea of learning a new system. 

In addition, I was in charge of motivating the team to use the new system and ensuring that they were comfortable with it. I had to create an environment where everyone was encouraged to learn and make mistakes without fear of failure. I had to be patient and understanding while helping them understand the system and its advantages. 

At the same time, I had to ensure that the team was productive and that deadlines were met. This was difficult because it required me to find a balance between teaching the team the new system and ensuring that they were still able to finish their tasks. 

Overall, this was a difficult situation because it required me to be both a teacher and a leader. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is defined as providing customers with timely, efficient and accurate service that meets their needs. This service can range from providing helpful advice to resolving customer issues quickly. 

Great customer service goes beyond this and is characterized by a deep commitment to understanding customer needs, exceeding expectations and going the extra mile to ensure the customer feels valued and appreciated. Great customer service is also proactive, anticipating customer needs and proactively providing solutions or advice before customers even have to ask. 
	What according to you makes you a good candidate for this position? 	One should possess excellent knowledge of training and quality analysis, strong analytical and problem-solving skills, excellent interpersonal and communication skills, and the ability to provide constructive feedback. One should also be highly organized and capable of managing multiple projects simultaneously. Additionally, one should have a proven track record of successful training and quality analysis projects in a variety of settings and is always eager to learn new skills and stay up-to-date on best practices in the field. 

Furthermore, I am confident that I have the necessary skills and qualifications to make a valuable contribution as a Training and Quality Analyst. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5